html, body {
	height: 100%;
}
#pagemaster {
	background: #4387b5 url('StreamSideFade410.jpg');
    background-size:cover;
}
#skinmaster {
	max-width: 1180px;
	margin: auto;
	background-color: white;
	border: #7994cb 1px solid;
    box-shadow:0px 0px 5px #0008;
}
#menucontainer
{
	height:28px;
	width:100%;
	background:#D9E2EE;
}
body, .Normal {
	font-size: 15px;
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
	text-align:left;
}
h2, h3, .Head {
    font-size:18px;
    line-height:1.2em;
	font-weight:bold;
	color: #555;
}

h3 {
    font-size:16px;
}

a:link, a:visited, a:active {
	color: #4287D5;
}

.skinheader
{
	
}
.header-left { width:48%;float:left;padding:15px 1%;}
.header-right {
	width: 48%;
    float:left;
	text-align:right;
    padding:15px 1%;
}
.skingradient {
	padding: 5px;
	background-image: url('/DesktopModules/RadMenu/RadControls/Menu/Skins/Web20/img/MenuItemBackground.gif');
}
.footer {
	font-weight:bold;
	font-size: 11px;
	color:white;
	text-align:center;
}
.controlpanel {
	width: 100%;
	background-color: #fefefe;
}
.content-section {
    display:flex;
    flex-direction:row;
    gap:1.5em;
    clear:both;
    padding-left:1em;
    padding-right:1em;
}
.toppane {
	background-color: transparent;
	padding: 5px;
}
.leftpane {
	width: 210px;
	background-color: transparent;
	padding: 5px;
}

.rightpane {
	width: 180px;
	background-color: transparent;
	padding: 5px;
}
.contentpane {
	background-color: transparent;
	padding: 5px;
	height: 100%;
}
.leftpanenew {max-width:25%;}
.contentpanenew {flex-grow:1;}
.rightpanenew {max-width:25%;}

hr {
	width:80%;
	text-align:left;
	padding:0px;
	margin-right:30px;
	margin-top:2px;
	margin-bottom:2px;
	color: #ADA7FF;
	background-color:#ADA7FF;
	border:0;
	height:1px;
}
.ArticleList .Head {
	font-size: 12px;
	font-weight:bold;
	color: #555;
}
.ArticleList .SubHead {
	font-size: 13px;
}
.Article h3 .Title { font-size:14px; line-height:1.1em;margin-bottom: 3px;}
